Solaris 10 (sparc) : 151721-01 (deprecated)

High Nessus Plugin ID 87493


This plugin has been deprecated.


GNOME 2.6.0: GDK-PixBuf library Patch.
Date this patch was last updated by Sun : Dec/17/15

This plugin has been deprecated and either replaced with individual 151721 patch-revision plugins, or deemed non-security related.



See Also

Plugin Details

Severity: High

ID: 87493

File Name: solaris10_151721.nasl

Version: 2.3

Type: local

Published: 2015/12/18

Modified: 2018/03/12

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:sun:solaris

Required KB Items: Host/local_checks_enabled, Host/Solaris/showrev

Patch Publication Date: 2015/12/17